MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004668ATutor- no cat -public2010-12-15 12:312011-08-29 14:11
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.0.3 
Summary0004668: edit toolbar missing in classic RTL IE7
Descriptionthe icon for the editor tools short cut bar are missing when using the default classic theme and a RTL language in IE7
TagsNo tags attached.
Affects versionSVN
SVN Revision#11382
Attached Files

- Relationships

-  Notes
(0004803)
greg (administrator)
2010-12-15 14:40

also missing in Fluid theme
(0005198)
greg (administrator)
2011-08-22 12:27

added width style to #shortcuts for IE stylesheets.
(0005293)
greg (administrator)
2011-08-29 14:11

2.0.3 bugs resolved and closed round 2

- Issue History
Date Modified Username Field Change
2010-12-15 12:31 greg New Issue
2010-12-15 12:31 greg Affects version => SVN
2010-12-15 14:40 greg Note Added: 0004803
2011-07-18 16:39 greg Assigned To => greg
2011-07-18 16:39 greg Status new => assigned
2011-08-22 12:27 greg SVN Revision# => 11382
2011-08-22 12:27 greg Note Added: 0005198
2011-08-22 12:27 greg Status assigned => resolved
2011-08-22 12:27 greg Fixed in Version => 2.0.3
2011-08-22 12:27 greg Resolution open => fixed
2011-08-29 14:11 greg Note Added: 0005293
2011-08-29 14:11 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker